EML - Bug #338

need coverage documentation, review all documentation
11/29/2001 06:38 PM - Matt Jones

Status: Resolved Start date: 11/29/2001
Priority: Immediate Due date:

Assignee: Chris Jones % Done: 0%
Category: eml - general bugs Estimated time: 0.00 hour
Target version: Beta? Spent time: 0.00 hour
Bugzilla-ld: 338

Description

Many of the fields in eml-coverage are inadequately documented. Need to
thoroughly fill ouot the documentation in the annotation tags of the schema files.

Related issues:

Blocked by EML - Bug #336: need formal defs for responsible party roles Resolved 11/29/2001
Blocked by EML - Bug #365: Eml documentation for Seminars & LTER sites In Progress  12/03/2001
History

#1 - 11/30/2001 03:53 PM - Matt Jones

Also review the rest of the module for completeness and understandibility.

#2 - 02/04/2002 05:48 PM - Matt Jones

Chnaging target milestone for the major EML bugs to Beta7, which is scheduled
for early to mid March for release. There are likely other bugs that need to be
entered and resolved for this Beta7 release as well, so lets generate a complete
list!

#3 - 04/19/2002 08:41 PM - Chad Berkley

chris did this today. he also changed all of the tag names to be comprehnsible.

#4 - 03/27/2013 02:14 PM - Redmine Admin
Original Bugzilla ID was 338
